msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: POEditor.com\n"
"Project-Id-Version: Rambo WordPress\n"
"Language: ru\n"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:11
msgid "Testimonials"
msgstr "Отзывы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/archive.php:66
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/author.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-full-feature.php:29
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-fullwidth.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-left-sidebar.php:31
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-rightsidebar.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/category.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/index.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/page.php:39
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/search.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/single.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/tag.php:55
msgid "Leave a comment"
msgstr "Оставить коментарий"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/archive.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/author.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-full-feature.php:31
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-fullwidth.php:31
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-left-sidebar.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-rightsidebar.php:31
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/category.php:57
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/index.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/page.php:40
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/search.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/single.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/tag.php:56
msgid "By"
msgstr "Автор:"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/archive.php:78
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/author.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-full-feature.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-fullwidth.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-left-sidebar.php:34
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-rightsidebar.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-thumb.php:39
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/category.php:68
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/fullwidth.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/index-projectold.php:24
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/index.php:35
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/page-leftsb.php:18
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/page-rightsb.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/page.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/single.php:22
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/tag.php:66
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/excerpt/excerpt.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-project-widget.php:61
msgid "Read More"
msgstr "Прочитать больше"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:2
msgid "This post is password protected. Enter the password to view any comments."
msgstr "Это запись защищена паролем. Введите пароль для просмотра комментариев."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:8
msgid "Comments"
msgstr "Комментарии"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:14
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:25
msgid "Comment navigation"
msgstr "Навигация по комментариям"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:15
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:26
msgid "&larr; Older Comments"
msgstr "&larr; Старые комментарии"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:27
msgid "Newer Comments &rarr;"
msgstr "Новые комментарии &rarr;"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/contact.php:116
msgid "Get Connected"
msgstr "Свяжитесь с нами"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions.php:98
msgid "Page"
msgstr "Страница"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions.php:144
msgid "Primary Menu"
msgstr "Основное меню"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/search.php:26
msgid "Nothing Found"
msgstr "Ничего не найдено"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/search.php:28
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr "Жаль, но ничего не соответствуют критериям вашего поиска. Пожалуйста, попробуйте снова с другими ключевыми словами."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/testimonials-page.php:1
msgid "Testimonial"
msgstr "Отзывы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:25
msgid "Who we are"
msgstr "Кто мы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-latest-news.php:69
msgid "Latest News"
msgstr "Последние новости"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/commentbox/comment-function.php:14
msgid "Reply"
msgstr "Ответить"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/commentbox/comment-function.php:30
msgid "Your comment is awaiting moderation."
msgstr "Ваш комментарий ожидает модерации."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_slider_panel.php:100
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_slider_panel.php:113
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:171
msgid "slide"
msgstr "слайд"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_layout.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_layout.php:114
msgid "Enable"
msgstr "Включить"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_layout.php:28
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_layout.php:131
msgid "Disable"
msgstr "Выключить"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_layout.php:35
msgid "Slider section always top on the home page"
msgstr "Секция слайдера всегда вверху на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_layout.php:36
msgid "By default all the section are enable on homepage. If you do not want to display any section just drag that section to the disabled box."
msgstr "По умолчанию все секции включены на главной странице. Если вы не хотите отображать какую-то секцию, просто перенесите ее в область отключённых секций."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:198
msgid "Client strip slide speed"
msgstr "Скорость полосы-слайдера клиентов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:273
msgid "Add Google map shortcode generated by Google maps plugin"
msgstr "Добавить шорткод Google Maps, сгенерированную плагином Google Maps"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_theme_color.php:11
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_theme_color.php:50
msgid "Predefined Colors"
msgstr "Предустановленные цвета"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_theme_color.php:94
msgid "Skin Color"
msgstr "Цветовая гамма"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_theme_color.php:103
msgid "wide"
msgstr "шириной"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:66
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:123
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:180
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:269
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:325
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:382
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:438
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:479
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:535
msgid "Pixels"
msgstr "Пиксели"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/menu/default_menu_walker.php:23
msgid "Home"
msgstr "Главная"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_one.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_two.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_project.php:80
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_service_panel.php:76
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:6
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:101
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:147
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:148
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-header-widget.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-section-widget.php:63
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-botton-widget.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-widget.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-team-widget.php:72
msgid "Description"
msgstr "Описание"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:7
msgid "featured Service"
msgstr "Избранная услуга"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:58
msgid "Our Team"
msgstr "Наша команда"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:96
msgid "Get your fontawesome icons."
msgstr "Получить иконки FontAwesome."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:99
msgid "Enter the service icon link"
msgstr "Включить ссылку на иконку услуги"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:115
msgid "Your clients"
msgstr "Ваши клиенты"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/archive.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/author.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-full-feature.php:37
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-fullwidth.php:37
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-left-sidebar.php:38
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-rightsidebar.php:37
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/blog-thumb.php:36
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/category.php:63
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/index.php:39
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/single-rambopro_project.php:63
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/tag.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:121
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:122
msgid "Tags"
msgstr "Метки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:140
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:142
msgid "Member link"
msgstr "Ссылка пользователя"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:173
msgid "Upload Testimonial image using Featured Image"
msgstr "Загрузите картинку отзыва, используя Избранную картинку"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:63
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:92
msgid "New Link"
msgstr "Новая ссылка"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:35
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:94
msgid "View Link"
msgstr "Посмотреть ссылку"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:36
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:66
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:95
msgid "Search Links"
msgstr "Ссылки на поиск"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:37
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:96
msgid "No Links found"
msgstr "Не найдено ни одной ссылки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:38
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:68
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:97
msgid "No Links found in Trash"
msgstr "В корзине ссылки не найдены"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:31
msgid "Add New Project"
msgstr "Добавить новый проект"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:34
msgid "All Portfolio Project"
msgstr "Все проекты портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:90
msgid "Add New Client"
msgstr "Добавить нового клиента"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:93
msgid "All Client"
msgstr "Все клиенты"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes.php:332
msgid "order"
msgstr "сортировка"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:31
msgid "Insert Shortcode"
msgstr "Вставить Шорткод"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:67
msgid "Shortcode Selector"
msgstr "Выбор шорткодов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:75
msgid "Shortcodes"
msgstr "Шорткоды"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:76
msgid "Alert"
msgstr "бдительный"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:77
msgid "Button"
msgstr "кнопка"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:78
msgid "Tabs"
msgstr "Вкладки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:79
msgid "Drop-Caps"
msgstr "Буквица"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:80
msgid "Grid System Layout"
msgstr "Макет системы сетки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:81
msgid "Tool Tip"
msgstr "Всплывающая подсказка"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:82
msgid "Heading"
msgstr "заголовок"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:83
msgid "Fontawesome with text"
msgstr "Fontawesome с текстом"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:84
msgid "Column"
msgstr "Колонка"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:85
msgid "Ordered List"
msgstr "Нумерованный список"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/shortcodes/shortcodes_iframe.php:86
msgid "Unordered List"
msgstr "Неупорядоченный список"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:16
msgid "Your contact details display"
msgstr "Отображение ваших контактных данных"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:79
msgid "Contact Info"
msgstr "Контактная информация"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-newsletter.php:16
msgid "Newsletter subscribe widget to capture subscribers."
msgstr "Виджет сбора email для рассылки."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-newsletter.php:38
msgid "Subscribe"
msgstr "Подписаться"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-newsletter.php:78
msgid "Newsletter"
msgstr "Новостная рассылка"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/404.php:16
msgid "Oops! Page not found"
msgstr "Упс! Страница не найдена"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/404.php:18
msgid "We are sorry, but the page you are looking for does not exist."
msgstr "Мы сожалеем, но страница, которую вы ищете, не существует."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/about-us.php:80
msgid "(DEVELOPER)"
msgstr "(РАЗРАБОТЧИК)"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/about-us.php:142
msgid "DESIGNER"
msgstr "ДИЗАЙНЕР"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/archive.php:16
msgid "Daily Archive"
msgstr "Архив за день"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/archive.php:18
msgid "Monthly Archive"
msgstr "Архив за месяц"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/archive.php:20
msgid "Yearly Archive"
msgstr "Архив за год"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/archive.php:22
msgid "Blog Archive"
msgstr "Архив блога"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/author.php:14
msgid "Author Archive %s"
msgstr "Архив автора %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/banner-strip.php:29
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/search.php:7
msgid "Search results for %s"
msgstr "Результаты поиска для %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/category.php:35
msgid "Category Archive"
msgstr "Архив рубрики"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:31
msgid "Comments are closed"
msgstr "Комментарии отключены"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:35
msgid "You must be <a href=\"%s\">logged in</a> to post a comment"
msgstr "Вы должны быть <a href=\"%s\">авторизованы</a>, чтобы оставить комментарий."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:60
msgid "Logged in as"
msgstr "Вы вошли как"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:60
msgid "Logout"
msgstr "Выход"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:62
msgid "Send Message"
msgstr "Отправить сообщение"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/comments.php:64
msgid "Leave a Reply"
msgstr "Оставить ответ"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/contact.php:86
msgid "Address"
msgstr "Адрес"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/contact.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:129
msgid "Email"
msgstr "Email"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/contact.php:101
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:120
msgid "Phone"
msgstr "Телефон"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/header.php:87
msgid "R<small>ambo</small>"
msgstr "R<small>ambo</small>"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/single-rambopro_project.php:55
msgid "Client"
msgstr "Заказчик"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/single-rambopro_project.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:118
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:119
msgid "Skills"
msgstr "Навыки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/single-rambopro_project.php:67
msgid "Visit Website"
msgstr "Посетить сайт"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/tag.php:14
msgid "Tag Archive %s"
msgstr "Архив метки %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/testimonials-page.php:1
msgid "Developer"
msgstr "Разрабочтик"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/theme_setup_data.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_copyright.php:19
msgid "Copyright @ 2014 - RAMBO. Designed by <a href=\"http://webriti.com\" rel=\"nofollow\" target=\"_blank Webriti</a>"
msgstr "Copyright @ 2014 - RAMBO. Дизайн <a href=\"http://webriti.com\" rel=\"nofollow\" target=\"_blank\">Webriti</a>"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_one.php:5
msgid "Additional section one"
msgstr "Дополнительная секция 1"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_one.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_two.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_project.php:13
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_recent_news.php:14
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_service_panel.php:14
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_site_intro.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_site_intro_bottom.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_slider_panel.php:59
msgid "Settings"
msgstr "Настройки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_one.php:26
msgid "Hide additional section one"
msgstr "Спрятать дополнительную секцию 1"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_one.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_two.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_portfolio_category_archive.php:35
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_project.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_service_panel.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_site_intro.php:26
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_site_intro_bottom.php:26
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:143
msgid "Select column layout"
msgstr "Выберите макет колонок"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_one.php:50
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_two.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_project.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_service_panel.php:49
msgid "Section Header"
msgstr "Заголовок секции"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_one.php:63
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_two.php:61
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_project.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_service_panel.php:63
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-carousel-widget.php:147
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-widget.php:80
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-footer-usefull-links-widgets.php:66
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-recent-news-widget.php:86
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-section-widget.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-categoryt-list.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-latest-news.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-newsletter.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-botton-widget.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:144
msgid "Title"
msgstr "Заголовок"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_two.php:5
msgid "Additional section two"
msgstr "Дополнительная секция 2"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_additional_section_two.php:26
msgid "Hide additional section two"
msgstr "Спрятать дополнительную секцию 2"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_copyright.php:8
msgid "Footer copyright settings"
msgstr "Настройки копирайта в подвале"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_copyright.php:13
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_copyright.php:25
msgid "Copyright text"
msgstr "Текст копирайта"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_header.php:8
msgid "Header settings"
msgstr "Настройки шапки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_header.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_header.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_header.php:38
msgid "Custom CSS"
msgstr "Пользовательский CSS"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_header.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_header.php:67
msgid "Google tracking code"
msgstr "Код отслеживания Google"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_layout.php:36
msgid "Note"
msgstr "Примечание"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_layout.php:83
msgid "Theme layout manager"
msgstr "Менеджер макета темы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_portfolio_category_archive.php:8
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_portfolio_category_archive.php:17
msgid "Portfolio single category layout"
msgstr "Макет архива категории проектов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_post_slug.php:7
msgid "SEO Friendly Url's"
msgstr "Ссылки дружелюбные для поисковых систем"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_post_slug.php:24
msgid "Slider slug"
msgstr "Slider пробкового"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_post_slug.php:40
msgid "Portfolio/Project slug"
msgstr "Слаг проекта/портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_post_slug.php:55
msgid "Our team slug"
msgstr "Слаг команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_post_slug.php:61
msgid "After Changing the slug, please do not forget to save permalinks. Without saving, the old permalinks will not revise."
msgstr "После изменения слага, пожалуйста, не забудьте сохранить постоянные ссылки. Без этого новые ссылки не начнут работать."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_post_slug.php:87
msgid "Click here permalinks setting"
msgstr "Нажмите здесь для настройки постоянных ссылок"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_project.php:6
msgid "Project section"
msgstr "Секция проекта"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_project.php:27
msgid "Hide project section"
msgstr "Спрятать секцию проектов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_project.php:95
msgid "Click here to add project"
msgstr "Нажмите здесь, чтобы добавить проект"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_project.php:101
msgid "Add project"
msgstr "Добавить проект"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_recent_news.php:7
msgid "News section"
msgstr "Секция новостей"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_recent_news.php:28
msgid "Hide news section"
msgstr "Спрятать секцию новостей"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_recent_news.php:47
msgid "Show slider post in latest news"
msgstr "Показать запись слайдера в последних новостях"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_service_panel.php:7
msgid "Service section"
msgstr "Секция услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_service_panel.php:28
msgid "Hide service section"
msgstr "Скрыть секцию услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_site_intro.php:5
msgid "Call to action top"
msgstr "Призыв к Действию сверху"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_site_intro_bottom.php:5
msgid "Call to action bottom"
msgstr "Призыв к Действию снизу"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_slider_panel.php:53
msgid "Slider section"
msgstr "Секция слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_slider_panel.php:78
msgid "Enable home slider"
msgstr "Включить слайдер на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_slider_panel.php:81
msgid "Enable slider on front page."
msgstr "Включить слайдер на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_slider_panel.php:90
msgid "Select category for slider"
msgstr "Выберите рубрику  для слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_slider_panel.php:111
msgid "Select slider animation"
msgstr "Выберите анимацию слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_slider_panel.php:113
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:172
msgid "fade"
msgstr "fade"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_slider_panel.php:133
msgid "Duration"
msgstr "Продолжительность"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:8
msgid "Template settings"
msgstr "Настройки шаблона"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:16
msgid "About us page settings"
msgstr "Настройки страницы О Нас"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:34
msgid "About page title"
msgstr "Заголовок страницы О Нас"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:51
msgid "Enable our team section"
msgstr "Включить секцию команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:68
msgid "Our team title"
msgstr "Заголовок нашей команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:81
msgid "Click here to add team member"
msgstr "Нажмите здесь, чтобы добавить члена команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:111
msgid "Enable testimonial section"
msgstr "Включить секцию отзывов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:161
msgid "Enable client strip"
msgstr "Включить полосу клиентов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:179
msgid "Client strip heading"
msgstr "Заголовок ленты клиентов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:211
msgid "Click here to add clients"
msgstr "Нажмите здесь, чтобы добавить клиентов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:235
msgid "Google maps"
msgstr "Google Maps"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:253
msgid "Enable Google map in contact page"
msgstr "Включить Google Карты контактной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:271
msgid "Google map shortcode"
msgstr "Шорткод Google Maps"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:280
msgid "Contact page settings"
msgstr "Настройки страницы контактов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_template.php:298
msgid "Contact form title"
msgstr "Заголовок контактной формы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_theme_color.php:37
msgid "Theme style setting"
msgstr "Настройки стилей темы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_theme_color.php:76
msgid "Enable custom color skin"
msgstr "Включить пользовательскую цветовую гамму"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_theme_color.php:114
msgid "Theme Layout"
msgstr "Макет темы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:8
msgid "Typography settings"
msgstr "Настройки типографики"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:13
msgid "Typhography enable / disable"
msgstr "Включить / выключить типографию"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:28
msgid "Enable custom typography"
msgstr "Включить пользовательскую типографию"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:47
msgid "General Paragraph"
msgstr "Общие настройки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:61
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:118
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:175
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:264
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:320
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:377
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:433
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:474
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:530
msgid "Font size"
msgstr "Размер шрифта"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:78
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:135
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:192
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:225
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:281
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:337
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:394
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:450
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:491
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:547
msgid "Font family"
msgstr "Семейство шрифта"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:94
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:151
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:208
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:241
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:297
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:353
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:410
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:466
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:507
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:563
msgid "Font style"
msgstr "Стиль шрифта"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:104
msgid "Menus"
msgstr "меню"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:161
msgid "Post / Page title"
msgstr "Заголовок записи/страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:250
msgid "Service title"
msgstr "Название услуги"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:306
msgid "Portfolio title"
msgstr "Заголовок портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:363
msgid "Widget heading title"
msgstr "Заголовок виджета"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:419
msgid "Call to action title"
msgstr "Заголовок призыва к действию"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/customizer/customizer_typography.php:516
msgid "Call to action button"
msgstr "Кнопка призыва к действию"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:8
msgid "Portfolio Detail"
msgstr "Детали портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:9
msgid "Team Detail"
msgstr "Детали команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:10
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:87
msgid "Clients"
msgstr "клиенты"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:12
msgid "Customize Read More Button in slider"
msgstr "Настроить Прочитать больше в слайдере"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:13
msgid "Show slider on this page"
msgstr "Показывать слайдер на этой странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:14
msgid "Show slider on this post"
msgstr "Показывать слайдер на этой записи"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:36
msgid "The settings mentioned Slider on all pages and post."
msgstr "Настройки упоминают Слайдер на всех страницах и записях."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:38
msgid "Show slider on page and post"
msgstr "Показать слайдер на страницах и записях"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:51
msgid "The settings mentioned below will only work for posts that are shown in slider."
msgstr "Упомянутые ниже настройки будут работать только для записей, отображаемых в слайдере."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:51
msgid "By default the read more button will take you to the single view of post. But if you want to add custom link to the read more than you use the below settings."
msgstr "По умолчанию кнопка \"Прочитать больше\" ведет вас на страницу одной записи. Но если вы хотите добавить пользовательскую ссылку на \"Прочитать больше\", тогда вам надо использовать настройки ниже."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:52
msgid "Show Read More Button"
msgstr "Показать кнопку \"Прочитать больше\""

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:76
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:77
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-register-page-widget.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-botton-widget.php:78
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-widget.php:77
msgid "Button Text"
msgstr "Текст кнопки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:80
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-botton-widget.php:81
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-widget.php:80
msgid "Button Link"
msgstr "Ссылка кнопки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:61
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:100
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:143
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-header-widget.php:117
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-register-page-widget.php:185
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-botton-widget.php:87
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-widget.php:86
msgid "Open link in new tab"
msgstr "Открыть ссылку в новой вкладке"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:97
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:107
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:124
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-header-widget.php:104
msgid "Icon"
msgstr "Иконка"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:98
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:159
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-header-widget.php:114
msgid "Link"
msgstr "Ссылка"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:124
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:125
msgid "Website"
msgstr "Веб-сайт"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:145
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:171
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-team-widget.php:67
msgid "Designation"
msgstr "Обозначение"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/meta-box/post-meta.php:163
msgid "Upload client image using featured image"
msgstr "Загрузить картинку клиента используя избранную картинку"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/pagination/webriti_pagination.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/pagination/webriti_pagination.php:39
msgid "Next"
msgstr "следующий"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:28
msgid "Portfolio / Project"
msgstr "Портфолио / проект"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:89
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:91
msgid "Add New"
msgstr "Добавить новое"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:61
msgid "Add New Team"
msgstr "Добавить новую команду"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/post-type/custom-post-type.php:64
msgid "All Teams"
msgstr "Все команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/taxonomies/taxonomies.php:16
msgid "Portfolio categories"
msgstr "Рубрики портфолио"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:19
msgid "Sidebar widget area"
msgstr "Область виджетов в боковой колонке"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:32
msgid "Top header left widget area"
msgstr "Область виджетов верхней шапки слева"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:40
msgid "Top header center widget area"
msgstr "Область виджетов верхней шапки поцентру"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:51
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:53
msgid "Top header right widget area"
msgstr "Область виджетов верхней шапки справа"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:63
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:65
msgid "Call to action top widget area"
msgstr "Область виджетов призыва к действию"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:75
msgid "Homepage service section - sidebar"
msgstr "Боковая колонка - секция услуг на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:77
msgid "Use the widget Page/Service Widget to add service type content"
msgstr "Используйте виджет страниц/услуг для добавления услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:87
msgid "Homepage project section - sidebar"
msgstr "Боковая колонка - секция проектов на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:89
msgid "Use the Project Widget to add project type content"
msgstr "Используйте виджет проекта для добавления проекта"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:98
msgid "Homepage news section - sidebar"
msgstr "Секция новостей на главной странице - боковая колонка"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:100
msgid "Use the News Widget to add News type content"
msgstr "Используйте виджет новостей для добавления новостей"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:109
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:111
msgid "Call to action bottom widget area"
msgstr "Область виджетов призыва к действию снизу"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:121
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:123
msgid "HomePage Additional One Widget area"
msgstr "Область виджетов дополнительной секции 1 главной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:132
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:134
msgid "HomePage Additional Two Widget area"
msgstr "Область виджетов дополнительной секции 2 главной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:142
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:144
msgid "About testimonial widget area"
msgstr "Область виджетов об отзывах"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:153
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:155
msgid "Contact template sidebar area"
msgstr "Область боковой колонки шаблона контактов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:164
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:166
msgid "Footer widget area"
msgstr "Область виджетов в подвале"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:174
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:176
msgid "Woocommerce sidebar widget area"
msgstr "Область виджетов WooCommerce в боковой панели"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:185
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/custom-sidebar.php:187
msgid "Footer social icon sidebar area"
msgstr "Боковая колонка социальных иконок в подвале"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-carousel-widget.php:17
msgid "WBR : Client Slider Widget"
msgstr "WBR: виджет слайдера клиентов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-carousel-widget.php:18
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-widget.php:18
msgid "Client item widget"
msgstr "Виджет одного клиента"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-carousel-widget.php:150
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-carousel-widget.php:153
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-widget.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-widget.php:86
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:147
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:150
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-widget.php:84
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-widget.php:87
msgid "select column layout"
msgstr "Выберите макет колонок"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-carousel-widget.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:177
msgid "Speed"
msgstr "Скорость"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-carousel-widget.php:171
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:179
msgid "Slider speed"
msgstr "Скорость слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-widget.php:17
msgid "WBR : Client Grid Widget"
msgstr "WBR: виджет сетки клиентов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-client-widget.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:163
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-widget.php:101
msgid "Exclude posts id like ( 1,2,3...etc )"
msgstr "Исключить ID записей (например: 1,2,3)"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:15
msgid "WBR : Contact Widget"
msgstr "WBR : виджетов контактов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:117
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:125
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-register-page-widget.php:144
msgid "Specify Font Awesome icon class ( like: fa fa-shield ). <a href=\"//fontawesome.io/icons/\" target=\"blank\" >Browse all icons </a>"
msgstr "Укажите класс иконки FontAwesome (пример: fa fa-shield). <a href=\"//fontawesome.io/icons/\" target=\"blank\" >Посмотреть все иконки</a>"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:112
msgid "Contact address"
msgstr "Контактный адрес"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-contact-widgets.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-register-page-widget.php:199
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-project-widget.php:97
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-team-widget.php:118
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:221
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-widget.php:106
msgid "CSS Classes (optional)"
msgstr "CSS классы (необязательно)"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-footer-usefull-links-widgets.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-latest-news.php:78
msgid "Number of pages to show"
msgstr "Количество страниц к показу"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-header-widget.php:17
msgid "WBR : Header Widget"
msgstr "WBR: виджет шапки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-header-widget.php:77
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-header-widget.php:109
msgid "Make a reservation:"
msgstr "Забронировать"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-header-widget.php:106
msgid "Find all icons"
msgstr "Посмотреть все иконки можно"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-header-widget.php:106
msgid "here"
msgstr "здесь"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-header-widget.php:111
msgid "Link Text"
msgstr "Текст ссылки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-recent-news-widget.php:17
msgid "WBR : Recent News Widget"
msgstr "WBR : виджет последних новостей"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-recent-news-widget.php:18
msgid "Recent News widget"
msgstr "Виджет последних новостей"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-recent-news-widget.php:91
msgid "Number of post to show"
msgstr "Количество записей для отображения"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-register-page-widget.php:17
msgid "WBR : Page / Service Widget"
msgstr "WBR : виджет страницы / услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-register-page-widget.php:18
msgid "Feature Page item widget"
msgstr "Виджет элемента избранной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-register-page-widget.php:149
msgid "Select Pages"
msgstr "Выберите страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-register-page-widget.php:151
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-project-widget.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-team-widget.php:96
msgid "Select"
msgstr "Выбрать"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-register-page-widget.php:179
msgid "Enter Service Link"
msgstr "Введите ссылку на услугу"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-register-page-widget.php:192
msgid "Hide Featured Image"
msgstr "Скрыть избранное изображение"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-register-page-widget.php:196
msgid "Display image / icon above title"
msgstr "Показать картинку/иконку над заголовком"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-section-widget.php:15
msgid "WBR: Section Header Widget"
msgstr "WBR: виджет секции заголовка"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-section-widget.php:16
msgid "Display the section title and description."
msgstr "Показать секцию заголовка и описания."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-categoryt-list.php:15
msgid "WBR : Sidebar Category List"
msgstr "WBR: Боковая панель Список категорий"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-categoryt-list.php:68
msgid "Number of category to show"
msgstr "Число категорий для отображения"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-latest-news.php:16
msgid "WBR : Sidebar Latest News"
msgstr "WBR: Боковая панель Последние новости"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-latest-news.php:17
msgid "The Recent post display on your site"
msgstr "Отображение последней записи на вашем сайте"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-newsletter.php:15
msgid "WBR : Sidebar Newsletter"
msgstr "WBR: Боковая панель Рассылки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-project-widget.php:17
msgid "WBR : Project Widget"
msgstr "WBR : виджет проекта"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-project-widget.php:18
msgid "Project item widget"
msgstr "Виджет одного проекта"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-project-widget.php:73
msgid "Select Project Items"
msgstr "Выбор элементов проекта"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-botton-widget.php:15
msgid "WBR : Call To Action Bottom"
msgstr "WBR: Призыв к действию снизу"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-botton-widget.php:16
msgid "Display the Site Intro Bottom Section."
msgstr "Показать нижнюю вступительную секцию сайта."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-widget.php:15
msgid "WBR : Call To Action Top"
msgstr "WBR: Призыв к действию сверху"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-site-intro-widget.php:16
msgid "Display the Site Intro Section."
msgstr "Показать вступительную секцию сайта."

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-team-widget.php:19
msgid "WBR : Team Widget"
msgstr "WBR : виджет команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-team-widget.php:20
msgid "Team item widget"
msgstr "Виджет участника команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:17
msgid "WBR : Testimonial Slider Widget"
msgstr "WBR: виджет слайдера отзывов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:18
msgid "Testimonial section widget"
msgstr "Виджет секции отзывов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:168
msgid "Animation type"
msgstr "Тип анимации"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-carousel-widget.php:170
msgid "Select animation"
msgstr "Выберите анимацию"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-widget.php:17
msgid "WBR : Testimonial Grid Widget"
msgstr "WBR: виджет сетки отзывов"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-testimonial-widget.php:18
msgid "Testimonial item widget"
msgstr "Виджет одного отзыва"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-footer-usefull-links-widgets.php:15
msgid "WBR : Footer Useful Links"
msgstr "WBR : полезные ссылки в подвале"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-footer-usefull-links-widgets.php:16
msgid "The most Useful page link on your site"
msgstr "Самые полезные ссылки на страницы вашего сайта"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-footer-usefull-links-widgets.php:61
#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-sidebar-categoryt-list.php:59
msgid "Useful Links"
msgstr "Полезные ссылки"

#: D:\xampp\htdocs\wp7\wp-content\themes\rambo/functions/widget/rambo-team-widget.php:94
msgid "Select Team Member"
msgstr "Выберите члена команды"

